wp ۲.۱.۳+wp-Jalali۳.۵RC

دارم این دو تا (وردپرس نسخه ی 2.1.3 و افزونه wp-Jalali 3.5RC) رو با هم تست می کنم.
تا الان که همه چی درست بوده. خدا باقیش رو به خیر کنه.

One thought on “wp ۲.۱.۳+wp-Jalali۳.۵RC

  1. ایشالله که سریعتر این نسخه از پلاگین منتشر و مشکلات موجود بر طرف بشه . من هم چند تا تم که سازگار با این نسخه باشه رو آماده کردم که به محض منتشر شدن نسخه ی جدید پلاگین منتشر می کنم. 😉

Leave a Reply

Your email address will not be published. Required fields are marked *